Subject: Dabhol - Trigger Dates for Possible Security Incidents
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 May 2001 09:40:00 -0700 (PDT)

Steve,

Attached is Business Controls' assessment of factors that could cause a 
significant deterioration in the security posture at Dabhol.  Essentially, 
the likelihood of serious security problems seems to be low, but because the 
situation is both complicated and extremely fluid, it will need to be watched 
closely as matters move toward resolution.  We're continuing our on-site 
assistance in both Dabhol and Mumbai and fleshing out contingency plans for 
evacuation and other worst-case scenarios.  A hard copy of this document has 
been delivered to Rebecca McDonald.

David Cromley
Director, Business Analysis
Enron Corp.
(713) 345-4513